## maltego-teeth 1.0+20201218

=== requirements.txt ===
beautifulsoup4==4.9.3
bs4==0.0.1
easygui==0.98.1
html5lib==1.1; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4'
mechanize==0.4.5
metaconfig==0.1.4
msgpack==1.0.0
python-levenshtein==0.12.0
six==1.15.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3'
soupsieve==2.0.1; python_version >= '3.0'
webencodings==0.5.1

=== debian/changelog ===
maltego-teeth (1.0+20201218-0parrot2) lory-updates; urgency=medium

  * Rebuild package for Parrot 6.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 20 Oct 2023 05:46:12 +0200

maltego-teeth (1.0+20201218-0parrot1) lts-updates; urgency=medium

  * Rebuild package for Parrot 5.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 13 Oct 2021 16:50:23 +0200

maltego-teeth (1.0+20201218-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 1.0+20201218
  * Update packaging
  * Update dependencies for python3
  * Update installation of README
  * wrap-and-sort

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Dec 2020 16:20:38 +0100

maltego-teeth (1.0-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Fri, 26 Jul 2013 17:09:55 -0600

=== debian/control ===
Source: maltego-teeth
Section: utils
Priority: optional
Maintainer: Parrot Dev Team <team@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://www.maltego.com

Package: maltego-teeth
Architecture: all
Depends: maltego,
         metasploit-framework,
         nmap,
         python3,
         python3-adns,
         python3-bs4,
         python3-easygui,
         python3-levenshtein,
         python3-mechanize,
         python3-metaconfig,
         python3-msgpack,
         sqlmap,
         ${misc:Depends}
Description: Set of offensive Maltego transforms
 A set of transforms for Maltego to run nmap, sqlmap, and more
 against entitites in Maltego.

=== debian/watch ===
version=3
# This is provided as a tarball directly from Paterva
